CocoaPods requires your terminal to be using UTF-8 encoding

Edward Ziadeh • 23 March 2020
Blog in group Flutter
0 comments
0 likes

CocoaPods requires your terminal to be using UTF-8 encoding

fixed by updating cocoapods

 

sudo gem install cocoapods